<?xml version="1.0" ?>
<VIEW ID="IDD_FACEBOOK_SETTING_DLG" left="0" top="0" width="343" height="393">
	<BKIMAGE source="Bg_DlgSettings.png|(3,64,3,76)" />

	<BUTTON ID="IDC_BTN_WINDOW_CLOSE" Left="-25" Top="9" Width="16" Height="16">
		<BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
	</BUTTON>

	<STATIC height="20" width="185" top="40" left="29" ALIGN="LEFT" ID="IDS_STATIC_SHARE_OPTION" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
	<COMBOBOX id="IDC_COMBOBOX_SHARE_OPTION" style="COMBOBOX_STYLE_1" Left="29" Top="61" Width="250" Height="160" >
		<TEXTCOLOR 
			COLOR_NORMAL="0xbcbaba" 
			COLOR_HOVER="0xbcbaba" 
			COLOR_DOWN="0xbcbaba" 
			COLOR_DISABLE="0x484849" 
			COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
			COLOR_DISABLE_CHECK="0x484849" 
		/>
	</COMBOBOX>

  <COMBOBOX id="IDC_COMBOBOX_SHARE_TARGET" style="COMBOBOX_STYLE_1" Left="29" Top="86" Width="250" Height="160" >
    <TEXTCOLOR
			COLOR_NORMAL="0xbcbaba"
			COLOR_HOVER="0xbcbaba"
			COLOR_DOWN="0xbcbaba"
			COLOR_DISABLE="0x484849"
			COLOR_NORMAL_CHECK="0xbcbaba"
			COLOR_HOVER_CHECK="0xbcbaba"
			COLOR_DOWN_CHECK="0xbcbaba"
			COLOR_DISABLE_CHECK="0x484849"
		/>
  </COMBOBOX>

  <STATIC height="20" width="185" top="96" left="30" ALIGN="LEFT" ID="IDS_STATIC_TITLE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
	<EDIT ID="IDC_EDIT_TITLE" TYPE="EDIT" left="29" top="121" width="250" height="24" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="0xbcbaba">
		<BKIMAGE Source="textfield_bg.png|(3,3,3,3)"/>
   	 	<TEXTDEFLATERECT top="4" left="8"/>
	</EDIT>
	
	<STATIC height="20" width="185" top="158" left="30" ALIGN="LEFT" ID="IDS_STATIC_DESCRIPTION" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
	<EDIT ID="IDC_EDIT_DESCRIPTION" type="CUSTOMSCROLLEDIT" edittype="richedit" Left="29" top="183" width="250" height="96" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="0xbcbaba">
		<BKIMAGE Source="textfield_bg.png|(3,3,3,3)"/>
		<LSPINRGN width="16" height="14" />
		<RSPINRGN width="16" height="14" />
		<THUMBRGN width="16" height="40" />
		<BKRGN width="16" height="120" />
		<LSPINIMAGE source="Common\scroll bar\v\up.PNG" MULTIALPHA="TRUE" />
		<RSPINIMAGE source="Common\scroll bar\v\down.PNG" MULTIALPHA="TRUE" />
		<THUMBIMAGE source="Common\scroll bar\v\thumb_v.PNG" MULTIALPHA="TRUE" />
		<SLIDERIMAGE source="Common\scroll bar\v\bg_v_1.PNG" MULTIALPHA="TRUE" />
	</EDIT>
	
	<STATIC height="20" width="185" top="292" left="30" ALIGN="LEFT" ID="IDS_STATIC_PRIVACY" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
	<COMBOBOX id="IDC_COMBOBOX_PRIVACY" style="COMBOBOX_STYLE_1" Left="29" Top="317" Width="250" Height="160" >
		<TEXTCOLOR 
			COLOR_NORMAL="0xbcbaba" 
			COLOR_HOVER="0xbcbaba" 
			COLOR_DOWN="0xbcbaba" 
			COLOR_DISABLE="0x484849" 
			COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
			COLOR_DISABLE_CHECK="0x484849" 
		/>
	</COMBOBOX>
	
	<BUTTON ID="IDC_BTN_OK" TYPE="BUTTON" Left="120" top="362" width="102" height="24">
		<BKIMAGE SOURCE="default_btn.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
	</BUTTON>

	<BUTTON ID="IDC_BTN_CANCEL" TYPE="BUTTON" Left="225" top="362" width="102" height="24">
		<BKIMAGE SOURCE="default_btn.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
	</BUTTON>

</VIEW>
